@import "themes/default/variables";

@import "lib/bootstrap/bootstrap";
@import "lib/font-awesome/font-awesome";

@import "themes/default/default";

@import url('https://fonts.googleapis.com/css?family=Montserrat');



// Scaffolding
// -------------------------

html {
  position: relative;
  min-height: 100%;
}

body {
  font-family: 'Montserrat', sans-serif;
}

.top-space {
  margin-top: 40px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 45px;
  line-height: 45px;
  background: #000;
  color: #fff;
  p, ul {
    margin-bottom: 0;
  }
}

// Input Fields
// -------------------------

textarea {
  resize: vertical;
}

// Navbar
// -------------------------
.logo {
  background: url(../images/logo.png) no-repeat;
  background-size: contain;
}

//Home page
.home .nav-bar{
  a {
    color: #fff;
  }
}

header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 450;
  background: none;

  .logo{
    display: block;
    width: 128px;
    height: 32px;
  }
  ul.navbar-nav {
    li {
      a {&:hover {background:none}}
    }
  }
  ul {
    li {
      a {background: none;}
      &:hover {background:none}
    }
    li.menu-item {
        &:hover {background:none}
        &:active {background:none}
        &:visited {background:none}
        &:link {background:none}
        a:hover {
          background:none;
          color: #44de34;
        }
    }
  }
  ul.navbar-right {
    margin-right: 0px;
  }

  a {
    color: #585858;
    font-size: 16px;
    font-weight: 500;
  }

  .dropdown {
    padding-top: 12px;
    a {
      i.fa {font-size: 1.6em;}
    }
  }

}

.navbar-nav img {
  width: 30px;
  height: 30px;
  margin: -15px 15px -15px;
}

.navbar-default {
    background: none;
    border: none;
    position: fixed;
    width: 100%;
    padding: 63px 10px 8px 10px;
    z-index: 101;
    border-radius: 0px;
    height: 123px;
    -webkit-transition: padding 1s,height 1s,-webkit-transform 1s;
    transition: padding 1s,height 1s,transform 1s;
}

// Alerts
// -------------------------

.alert {
  margin-top: 20px;
}

// Thumbnails
// -------------------------



.thumbnail {
  padding: 0;
  border-radius: 0;
  box-shadow: 0 0 5px #ccc, inset 0 0 0 #000;
}

// Font Icons
// -------------------------

.fa {
  margin-right: 6px;
}

// Buttons
.btn {
  position: relative;
  padding: 0 16px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  border-radius: 4px;
  transition: all 300ms ease;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  height: 51px;
  line-height: 51px;
}

.btn-green-filled {
  color: #fff;
  background-color: #1ad0ce;
}

@import "home";
@import "dashboard";
